CVE-2023-3428

CVSS Score of 10 (low)

Details

Published Oct 4, 2023
Updated: Nov 7, 2023
CWE ID 122
CWE ID 787

Summary

CVE-2023-3428 is a heap-based buffer overflow vulnerability found in coders/tiff.c in ImageMagick. It affects multiple products, including QtrPWo, QtrPWp, QtrPWq, and others. The vulnerability allows a local attacker to exploit it by tricking the user into opening a specially crafted file, leading to an application crash and denial of service. The risk score for this vulnerability is 27. Remediation measures are not mentioned in the provided information. The potential danger posed to an organization includes the possibility of unauthorized access and disruption of services.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3428 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options